.jobsHeader{font-weight: 700;font-size: 20px;line-height: 22px;}
.jobsSubHeader{font-size: 16px;line-height: 10px;font-weight: 600;}
.pressHoverBlock{background-color: #000;color: #9b702b;}
.jobsHeaderOpacity{position: absolute;bottom: 0%;margin: 0 auto;background-color: rgba(0, 0, 0, 0.6);color: #fff;font-size: 24px;line-height: 50px;z-index: 3;width: 95%;font-weight: 800;}
.jobsSubHeaderBackground{margin: 0 auto;background-color: rgba(0, 0, 0, 1);color: #fff;font-size: 16px;line-height: 40px;z-index: 3;width: 100%;font-weight: 800;}
.collectionsRow .hovereffect-top h2{font-style: normal !important;line-height: 30px;font-size: 22px;font-family: 'PT Sans', sans-serif;text-transform: uppercase;}
#careersBlock img{-webkit-filter: blur(3px);filter: blur(3px);}
#careersBlock h3{color: #fff;position: absolute;bottom: 0%;margin: 0 auto;z-index: 3;width: 97.5%;font-weight: 800;line-height: 117px;font-size: 40px;background-color: rgba(0, 0, 0, 0.6);}
.bodyOffer{height: 225px;background-color: #fefefe;}
.borderOffer{margin: 5%;padding: 10px;border: 1px solid #9b702b;height: 200px;color:#333;}
.borderOffer .offerInfoHeader{font-size: 15px;color: #000 !important;line-height: 21px;height: 63px;text-transform: none;font-weight: 700;}
.borderOffer .offerInfoText{font-size: 13px;color: #333 !important;line-height: 18px;font-weight: 700;}
.borderOffer img{padding: 10px;max-height: 61px;} 
h1{font-size:36px;line-height:120px;letter-spacing:1px;overflow:hidden;color:#000;font-weight:500;text-align: center;}
h1 span,h1 .fa{color:#a37e2c;font-weight:800;}
#work h2, #offer h2{ font-size:16px; line-height:34px;letter-spacing:1px;font-weight:700;text-align: center;}
.btnIsotope {height: 50px !important;text-align: center;	line-height: 20px;font-weight: 700;font-size: 13px;}
.btnIsotope.small{padding-top: 15px;}
.collectionsRow .hovereffect-top .overlay-top{height: 100%;width: 100%;left:0;top:0;background-color: rgba(0, 0, 0, 0.6);}
.collectionsRow .hovereffect-top .overlay-top .fa{font-size: 50px;color: #fff;}
.collectionsRow .hovereffect-top{height: 100%;-webkit-box-shadow: 7px 7px 23px -9px rgba(0,0,0,0.75);-moz-box-shadow: 7px 7px 23px -9px rgba(0,0,0,0.75);box-shadow: 7px 7px 23px -9px rgba(0,0,0,0.75);}
.collectionsRow.grid h2.hoverRelated{font-size: 40px;padding-bottom: 10px;}
.hoverRelatedText{font-weight: 700;font-size: 20px;line-height: 26px;color: #fff;}
.offerSubTitle{font-weight: 700;font-size: 12px;margin-top: 20px;line-height: 26px;border-bottom: 1px solid #d8d3d3;}
#jobs-offers p{text-transform: none;font-size: 12px;}
label{font-size: 12px;line-height: 16px;font-weight: 500;display: block;}
.radioBtns{height: 28px;}
input[type=checkbox], input[type=radio]{width: 15px;margin-top: -5px;}
.flatpickr-current-month input.cur-year{color: inherit !important;padding: 0 0 0 .5ch !important;font-size: inherit !important;height: initial !important;border: 0 !important;}
#send_form{line-height: 17px !important;}
.godown{text-align: center;}
.godown h1{line-height:25px;}
.jobBlock {display: flex;flex-direction: row;align-items: center;
  justify-content: center;}
.bubbles{text-align: right;vertical-align: middle;}
.bubbles div{padding: 5px;}
.bubbleActive .fa{color: #a37e2c;}
.bubbleGrey .fa{color: #818181;}
.offerLine div{background-color: #d8d8d8;line-height: 30px;height: 30px;font-weight: 700;margin-bottom: 8px;}
.offerLine .fa{color: #a37e2c;line-height: 20px;}
.textAlignRight{text-align: right !important}
.spaceBlock:before{position:absolute;width:2px;background:#a37e2c;top:0px;left:50%;margin-left:-2px;content:'';height:100%;}
.number2:before{position:absolute;top:0px;left:49%;content:'';width:20px;height:20px;background:#a37e2c;transform: rotate(-45deg);}
.arrowBlock{height: 150px}
.number2{height: 35px; font-size:14px; margin-top:-7px; color:#f2efea;padding-left:45.3%;}
.loadBtn.btnBlack.center-block{width:28% !important;height: 40px !important;padding: 6px 0 !important;}
.bannerContent{position: absolute; margin-top: -15.5%; margin-left: 30%; width:40%;overflow:hidden;color:#fff;text-align: center;}
.bannerContent h1{font-size:52px;line-height:45px;font-weight:800;color:#fff !important;letter-spacing:2px;padding: 0;margin:0;}
.bannerContent h3{font-size:14px;line-height:9px;font-weight:600;color:#fff !important;letter-spacing:1px;}
.bannerContent a, .bannerContent a .fa{font-size:18px;line-height:1px;color:#fff !important;letter-spacing:16px;}
.number{margin-left:48px}


@media all and (max-width:1024px) {
	.loadBtn{width: 60% !important;}
	.bannerContent{margin-top: -20%; margin-left: 5%; width:90%;}
	.bannerContent h1{font-size:99%;line-height:13px}
	.bannerContent h3,.bannerContent a, .bannerContent a .fa{font-size:99%;line-height:6px}
	.number2{padding-left:44%;}
	.number2:before{left:48.8%;}
	.number{margin-left:51px;}
	.loadBtn.btnBlack.center-block{width:60% !important;}
	#work h2, #offer h2{ font-size:80%; line-height:13px;padding: 2px; height: 30px}
	.local{text-align: center !important;padding-left: 5px}
	.filters{padding-left: 15px;}
	.title-center{text-align:center;}
	.jobsHeaderOpacity{width: 86%;font-size: 18px;line-height: 35px;}
	.jobsSubHeaderBackground{font-size: 12px;line-height: 16px;}
	#careersBlock h3{font-size: 28px;line-height: 42px;width: 92%;}
	.btnIsotope{width: 49%;}
	.borderOffer .offerInfoHeader{height: auto;}
}


@media all and (max-width:768px) {
	.loadBtn{width: 60% !important;}
	.bannerContent{margin-top: -20%; margin-left: 5%; width:90%;}
	.bannerContent h1{font-size:99%;line-height:13px}
	.bannerContent h3,.bannerContent a, .bannerContent a .fa{font-size:99%;line-height:6px}
	.number2{padding-left:44%;}
	.number2:before{left:48.5%;}
	.number{margin-left:38px;}
	.loadBtn.btnBlack.center-block{width:60% !important;}
	#work h2, #offer h2{ font-size:80%; line-height:13px;padding: 2px; height: 30px}
	.local{text-align: center !important;padding-left: 5px}
	.filters{padding-left: 15px;}
	.title-center{text-align:center;}
	.jobsHeaderOpacity{width: 86%;font-size: 18px;line-height: 35px;}
	.jobsSubHeaderBackground{font-size: 12px;line-height: 16px;}
	#careersBlock h3{font-size: 28px;line-height: 42px;width: 92%;}
	.btnIsotope{width: 49%;}
	.borderOffer .offerInfoHeader{height: auto;}
}


@media all and (max-width:414px) {
	.loadBtn{width: 60% !important;}
	.bannerContent{margin-top: -20%; margin-left: 5%; width:90%;}
	.bannerContent h1{font-size:99%;line-height:13px}
	.bannerContent h3,.bannerContent a, .bannerContent a .fa{font-size:99%;line-height:6px}
	.number2{padding-left:44%;}
	.number2:before{left:47.2%;}
	.number{margin-left:18px;}
	.loadBtn.btnBlack.center-block{width:60% !important;}
	#work h2, #offer h2{ font-size:80%; line-height:13px;padding: 2px; height: 30px}
	.local{text-align: center !important;padding-left: 5px}
	.filters{padding-left: 15px;}
	.title-center{text-align:center;}
	.jobsHeaderOpacity{width: 86%;font-size: 18px;line-height: 35px;}
	.jobsSubHeaderBackground{font-size: 12px;line-height: 16px;}
	#careersBlock h3{font-size: 28px;line-height: 42px;width: 92%;}
	.btnIsotope{width: 49%;}
	.borderOffer .offerInfoHeader{height: auto;}
}


@media all and (max-width:375px) {
	.loadBtn{width: 60% !important;}
	.bannerContent{margin-top: -20%; margin-left: 5%; width:90%;}
	.bannerContent h1{font-size:99%;line-height:13px}
	.bannerContent h3,.bannerContent a, .bannerContent a .fa{font-size:99%;line-height:6px}
	.number2{padding-left:44%;}
	.number2:before{left:46.9%;}
	.number{margin-left:17px;}
	.loadBtn.btnBlack.center-block{width:60% !important;}
	#work h2, #offer h2{ font-size:80%; line-height:13px;padding: 2px; height: 30px}
	.local{text-align: center !important;padding-left: 5px}
	.filters{padding-left: 15px;}
	.title-center{text-align:center;}
	.jobsHeaderOpacity{width: 86%;font-size: 18px;line-height: 35px;}
	.jobsSubHeaderBackground{font-size: 12px;line-height: 16px;}
	#careersBlock h3{font-size: 28px;line-height: 42px;width: 92%;}
	.btnIsotope{width: 49%;}
	.borderOffer .offerInfoHeader{height: auto;}
}

@media all and (max-width:325px) {
	.loadBtn{width: 60% !important;}
	.bannerContent{margin-top: -20%; margin-left: 5%; width:90%;}
	.bannerContent h1{font-size:99%;line-height:13px}
	.bannerContent h3,.bannerContent a, .bannerContent a .fa{font-size:99%;line-height:6px}
	.number2{padding-left:44%;}
	.number2:before{left:46.2%;}
	.number{margin-left:13px;}
	.loadBtn.btnBlack.center-block{width:60% !important;}
	#work h2, #offer h2{ font-size:80%; line-height:13px;padding: 2px; height: 30px}
	.local{text-align: center !important;padding-left: 5px}
	.filters{padding-left: 15px;}
	.title-center{text-align:center;}
	.jobsHeaderOpacity{width: 86%;font-size: 18px;line-height: 35px;}
	.jobsSubHeaderBackground{font-size: 12px;line-height: 16px;}
	#careersBlock h3{font-size: 28px;line-height: 42px;width: 92%;}
	.btnIsotope{width: 49%;}
	.borderOffer .offerInfoHeader{height: auto;}
}
